---
group:
  name: '666DZY666'
  description: ''
  projects:
  - name: 'Design-and-Implementation-of-Face-Recognition-based-on-PYNQ'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'model-compression'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Electronics-Design-Competition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Lightweight-facial-expression-recognition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'design-and-implementation-of-face-recognition-based-on-pynq'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'model-compression'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'electronics-design-competition'
    description: ''
    mirrorRelease: false
    topic: ''
  